Latest Security News about mitigate cve 2020 10374

Contact US For API Security>

A webserver component in Paessler PRTG Network Monitor 19.2.50 to PRTG 20.1.56 allows unauthenticated remote command execution

  Overview : A webserver component in Paessler PRTG Network Monitor 19.2.50 to PRTG 20.1.56 allows unauthenticated remote command execution via a crafted POST request or the what parameter of the screenshot function in the Contact Support form. CVE-2020-10374   How can I mitigate CVE-2020-10374 until I can update? I want to make sure that [...]